Ältere Version v4

Sie brauchen diese Downloads nur, falls Sie noch mit Litlink 2 oder 3 arbeiten und Ihre Daten in das neue Format überführen möchten. Für die produktive Arbeit verwenden Sie bitte stets die aktuelle Version.